# Batch Email Analytics

Retrieve analytics for multiple email event types in one request.

## Request

GET /v1/utils/emails/analytics/batch

| Query parameter | Type | Required | Description |
|---|---|---:|---|
| email_types | string | No | Comma-separated email event types, for example welcome_email,order_buyer_email. |

If email_types is omitted or empty, the response contains an empty stats object.

## Response

    {
      "status": true,
      "data": {
        "stats": {
          "welcome_email": {},
          "order_buyer_email": {}
        }
      }
    }
